##
## Default resource strings for tildeslash biff
##


# Default Pluggable-look-and-feel
plaf		=  javax.swing.plaf.metal.MetalLookAndFeel

# How often to check for new mail (seconds)
update  	= 300

# Maximum number of lines to read from a mail-body
maxmailbodylines = 10

# Beep when new mail arrives (true/false)
beep    	= true

# Application Window width
window.width	= 570

# Application Window height
window.height	= 55

# Application window location x cordinate
window.location.x	= 0

# Application window location y cordinate
window.location.y	= 0

# Timeout - hide the biff window after a given amount of time has elapsed
window.timeout		= false

# Timeout - seconds before the window is hidden
window.timeout.seconds	= 10

# Portnumber to listen for wakeup signals
wakeup.server.port	= 2812


# Background color
mail.table.bgcolor 	= 0xFFFFFF

# Foreground color
mail.table.fgcolor 	= 0x000000

# Font for cells in JTable
mail.table.font	= SansSerif-plain-10

# Font for headers in JTable
mail.table.header.font = SansSerif-plain-10

# Hide title fields in a Mail table (true/false)
mail.table.hidetitles	= false

# Numerate mails in mail.table. I.e. give each row a number (true/false)
mail.table.numerate     = true

# Column widths for current table
mail.table.column.widths = 



#
# Mail fields filter. Values are used to filter out mail messages
# of no interest.
#

# To field filter value
mail.filter.to	= 

# Cc fields filter value
mail.filter.cc	= 

# From field filter value
mail.filter.from = 

# Subject field filter value
mail.filter.subject = 


# Default mail header fields to display. 
#  Legal values are: Id, Date, From, Reply, To, Subject and Organization
mail.table.wanted.fields = From Subject 



# How to fetch mail. 
fetch.protocol	= mbox

# How to send mail. 
send.protocol	= smtp

#
# Protocol properties
#

# Mbox: Mail spool directory. 
mbox.spool   	= /var/spool/mail

# Pop3: Server
pop.server	= localhost.localdomain

# Pop3: Server portnumber 
pop.server.port	= 110

# Pop3: username
pop.uname	= 

# Pop3: password
pop.password	= 

# Smtp: server
smtp.server	= localhost

# Smtp: server portnumber
smtp.server.port= 25





##
## UI LOCALE NAMES. (FIXME: Only partly finished)
##

# Popup menu name values
popup.menu.names= Get new Mail, Send mail, -, Configure, Hide Window, -, \
		  About tsbiff, Quit tsbiff


# Mbox name
mbox.name	= mbox
# Pop3 name
pop.name	= pop3
# Smtp name
smtp.name	= smtp


# The ui name to display for each column
Numerate.name		= #
Id.name			= Id
Date.name		= Date
From.name		= From
Reply.name		= Reply to
To.name			= To
Subject.name		= Subject
Organization.name	= Organization

# Beep UI name
beep.name	= Beep when new mail arrives

# Hide titles UI name
mail.table.hidetitles.name = Hide Mail header titles in Biff window

# Numerate column
mail.table.numerate.name = Numerate each mail record

# Mail table background
mail.table.bgcolor.name =  Background color:

# Mail table forground 
mail.table.fgcolor.name	=  Text color:

# Table UI font
mail.table.font.name	= Font

# Table header UI font
mail.table.header.font.name = Font


# To field filter name
mail.filter.to.name	= To field filter:

# Cc field filter name
mail.filter.cc.name	= Cc field filter:

# From field filter name
mail.filter.from.name	= From field filter:

# Subject field filter name
mail.filter.subject.name = Subject field filter:

